<li>
    <strong>
        <a href="[% 'lca/modlist' | url_rel([list]) %]" >
            Modération forcée :
        </a>
    </strong>
    Gestion des adresses mails dont les messages passent obligatoirement en modération.
</li>
<li>
    <strong>
        <a href="[% 'lca/allowlist' | url_rel([list]) %]" >
            Liste d’autorisation :
        </a>
    </strong>
    Gestion des adresses mails dont les messages sont automatiquement acceptés.
</li>
